On Monday, March 31, we ran updates on two of our OES2 servers, which updated novell-ncpenc from v5.1.2-5 to v5.1.2-12. This broke eDirecotry on the two servers, causing extensive trouble for us.

I recommend avoiding this patch until Novell confirms it has been fixed.

The following is displayed in YOU:
Patch: oes2-novell-ncpenc Kind: recommended Version: 5085-0
----- this patch is broken !!! -----
This fix addresses a problem seen where eDir was using a lot of memory doing security equivalence vector calculations and eventually would use most of the memory in the box, and use up all edir threads.